<h2><?= ucfirst($this->localization['edycja_produktu']);?></h2>
<table>
<?php
	echo form_open_multipart('admin/edit_product_language');
	echo form_hidden('idarticles', $idarticles);
	echo form_hidden('idarticle_languages', $idarticle_languages);
		echo '<tr><td>'.ucfirst($this->localization['nazwa']).': </td><td>'.form_input(array('name'=>'name', 'value'=>$title, 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['tytul']).': </td><td>'.form_input(array('name'=>'title', 'value'=>$titleseo, 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['jezyk']).': </td><td>'.form_dropdown('idlanguage', $languages, 'large').'</td></tr>';//
		echo '<tr><td>'.ucfirst($this->localization['obrazek']).': </td><td>'.form_upload(array('name'=>'file')).'</td></tr>';//
		echo '<tr><td>'.ucfirst($this->localization['tresc']).': </td><td>'.form_textarea(array('name'=>'artcontent', 'value'=>$content)).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['skrocony_opis']).': </td><td>'.form_textarea(array('name'=>'shortdesc', 'value'=>$shortdesc)).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['slowa_kluczowe']).': </td><td>'.form_input(array('name'=>'keywords', 'value'=>$keywords, 'size'=>'180')).'</td></tr>';
		echo '<tr><td>Abstract: </td><td>'.form_input(array('name'=>'abstract', 'value'=>$abstract, 'size'=>'180')).'</td></tr>';
		echo '<tr><td>Subject: </td><td>'.form_input(array('name'=>'subject', 'value'=>$subject, 'size'=>'180')).'</td></tr>';
		echo '<tr><td>Topic: </td><td>'.form_input(array('name'=>'topic', 'value'=>$topic, 'size'=>'180')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['prawa_autorskie']).': </td><td>'.form_input(array('name'=>'copyrights', 'value'=>$copyrights, 'size'=>'50')).'</td></tr>';
		echo '<tr><td>URL: </td><td>'.form_input(array('name'=>'friendlyurl', 'value'=>$friendlyurl, 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['cos_jeszcze']).': </td><td>'.form_textarea(array('name'=>'additional_data', 'value'=>$additional_data)).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['aktywny']).': </td><td>'.form_checkbox('active', '1', $active).'</td></tr>';//
		echo '<tr><td></td><td>'.form_submit('submit', ucfirst($this->localization['wyslij'])).'</td></tr>';
	echo form_close();
?>
	<script type="text/javascript">
		window.onload = function()
		{
                    var oFCKeditor = new FCKeditor( 'artcontent' ) ;
                    oFCKeditor.Height = '300' ;
                    oFCKeditor.BasePath = "/files/fckeditor/" ;
                    oFCKeditor.ReplaceTextarea() ;

                    var oFCKeditor1 = new FCKeditor( 'additional_data' ) ;
                    oFCKeditor1.Height = '300' ;
                    oFCKeditor1.BasePath = "/files/fckeditor/" ;
                    oFCKeditor1.ReplaceTextarea() ;
                    }
	</script>
</table>